## jakarta-inject-api 2.0.1

=== debian/changelog ===
jakarta-inject-api (2.0.1-2) unstable; urgency=medium

  * Source-only upload

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 13 Feb 2025 15:40:38 +0100

jakarta-inject-api (2.0.1-1) unstable; urgency=medium

  * Initial release (Closes: #1094800)

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 31 Jan 2025 12:27:31 +0100
