=== debian/control ===
Source: jakarta-inject-api
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Emmanuel Bourg <ebourg@apache.org>
Build-Depends:
 debhelper-compat (= 13),
 default-jdk,
 maven-debian-helper,
 libjakarta-annotation-api-java,
 libmaven-bundle-plugin-java
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/java-team/jakarta-inject-api.git
Vcs-Browser: https://salsa.debian.org/java-team/jakarta-inject-api
Homepage: https://github.com/jakartaee/inject

Package: libjakarta-inject-api-java
Architecture: all
Depends: ${misc:Depends}, ${maven:Depends}
Suggests: ${maven:OptionalDepends}
Description: Jakarta Inject
 Jakarta Inject specifies a means for obtaining objects in such a way as to
 maximize reusability, testability and maintainability compared to traditional
 approaches such as constructors, factories, and service locators (e.g., JNDI).
 This process, known as dependency injection, is beneficial to most nontrivial
 applications.
